﻿.mc-aside-social{position:fixed;right:0;top:50%;z-index:100}

.diyw .diyweb div#contentfooter {
  font-size: inherit;
  font-weight: inherit;
}


.search-form .cell {width:50%;}


.search-form {margin:40px 0 20px 0; position:relative;}

.search-form .row {margin:0 -5px;}



#eut-header.eut-advanced-hidden-menu #eut-main-header .eut-header-elements-wrapper {
	opacity: 0;
	visibility: hidden;
	-webkit-transition : all .7s;
	-moz-transition    : all .7s;
	-ms-transition     : all .7s;
	-o-transition      : all .7s;
	transition         : all .7s;
}


#eut-header.eut-advanced-hidden-menu #eut-main-header .eut-header-elements-wrapper.show {
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: .1s;
	-moz-transition-delay:    .1s;
	-ms-transition-delay:     .1s;
	-o-transition-delay:      .1s;
	transition-delay:         .1s;
}


#eut-main-header.eut-header-side .eut-header-elements-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	min-height: 100px;
	z-index: 5;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}


.mobile-navigation .nav-children { padding-left: 15px; }



.menu-toggle, .mobile-navigation .nav-menu.toggled, .mobile-navigation ul ul.toggled, .mobile-navigation.toggled .nav-menu .nav-children.toggled .subnav-children { display: block; }

  .navigation .nav-children { position: absolute; }


.right-footer-mid{
	clear:both;
	padding-top:20px;
	padding-left: 50px;
	border-top: 1px solid #8f8f8f;
}
.td_block_slide .td-module-thumb,.td_block_slide .td-video-play-ico,.td_block_slide .td-slide-meta,.td_block_slide i{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.td_block_slide .td-slide-meta{z-index:2;position:absolute;bottom:10px;width:100%;padding:0 22px;color:#fff}
.td_block_slide .td-slide-meta a,.td_block_slide .td-slide-meta span{color:#fff}

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item a {
        font-family: 'Raleway', sans-serif;
        font-weight: 400;
        letter-spacing: 1.5px; }

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item.twitter-link a:before {
        font-family: 'Font Awesome 5 Brands';
        content: "\f099";
        font-size: 18px; }


.cartcontents + .amount:before {
	content: '-';
	margin: 0 0.25em;
}


.jumbotron__title h1 { font-size: 20px; color: #eeeeee; }
.fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-menu li a.fusion-flex-link{display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex}
.fusion-top-header.menu-text-align-center .fusion-main-menu a.fusion-flex-link{-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}

.row .four.columns { width: 31.91489%; }

.row .four.centered { margin-left: 34.04255%; }

.sixteen.colgrid .row .four.columns { width: 23.40426%; }

.sixteen.colgrid .row .four.centered { margin-left: 38.29787%; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

    #popup-row .wpb_column, #popup-row .vc_column-inner, #popup-row .wpb_wrapper {
      height: 100%; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


	.multi-columns-row .col-sm-6:nth-child(2n + 3) { clear: left; }




#pagewrap {
	width: 100%;
	margin: 0 auto;
}


.menu-mobile { font-size: 20px; line-height: 1.2; }
#slider .slide .slider-details .title{color:#555;font-weight:600;text-align:left;font-size:2.9rem;display:block;margin-bottom:1rem}
.imageText2ColImageBelow .box .title{font-size:1.6rem;font-weight:700}
.imageText4ColImageBelow .box .title{font-size:1.6rem;font-weight:700}
main .boxCategories .title{background-color:#333;color:#fff;text-transform:uppercase;font-size:1.5rem;padding:1rem;text-align:center}
.scheduler .title{font-size:2rem;font-weight:600;color:#555;margin-bottom:2rem}
#blog,#sidebar,.slides .description,ul.nav{display:none}
#home-top,#menu,#search-form,.blog-thumb,body.home #portfolio-items,h3.recentworks,ul.nav{display:none}
.component_slideshow .info_panel,.component_slideshow ul img[src=""],.component_slideshow ul li:not(.0){display:none!important;visibility:hidden!important;height:0!important;width:0!important}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.gdlr-core-page-builder-body [data-skin] .gdlr-core-image-overlay-icon, .gdlr-core-page-builder-body .gdlr-core-pbf-column[data-skin] .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }

.gmr-bgstripe{width:5%;height:4px;float:left;}
.list-unstyled{padding-left:0;list-style:none}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}


.medium-6 .text-wrapper {
	padding-top: 3rem;
}
.medium-6{width:50%}

.left, .alignleft { float: left; display: inline; }

.main .content img.alignleft { margin-right: 22px; }

.main .cols .col img.alignleft { margin-right: 7px; }


.row20,
.row20 .row {
    margin-right: -10px;
    margin-left: -10px
}


.header-ads-wrapper {
  float: right; }

  .header-ads-wrapper.google-adsence {
    max-width: 728px;
    width: 100%;
    min-height: 0px;
    height: auto; }


.home .header-ads-wrapper .widget.newspaper_lite_ads_banner {
  margin: 0;
  padding: 0; }


#masthead .header-ads-wrapper .widget {
  margin: 0;
  padding: 0; }

  #masthead .header-ads-wrapper .widget.newspaper_lite_ads_banner {
    margin: 0;
    padding: 0; }

  #masthead .header-ads-wrapper .widget.newspaper_lite_782x90_banner {
    margin: 0; }


#footer{
    float: left;
    width: 100%;
}


#foot_left {
float:left;
width:440px;
}


#foot_left .textwidget {
margin-top:-18px;
}
.site-header .site-branding{padding-right:20px}
.site-header .site-branding .site-title{font-family:Montserrat,sans-serif;font-size:29px;line-height:normal;margin:0}
.site-header .site-branding .site-title a{color:#2d2d2d}
.site-header .site-branding img{display:inline-block;vertical-align:middle}
.tagline.site-header .site-branding img{padding-bottom:5px}
.site-header .site-branding .site-description{color:#626262;font-family:Montserrat,sans-serif;font-weight:400;font-size:13px;line-height:normal;margin:0}
.site-header.centered .site-branding{margin:0 auto 20px;padding:0;text-align:center}
.site-header:not(.mobile-menu) .site-branding{margin:0 auto 20px;padding:0;text-align:center}
.site-header .site-branding .site-title,.site-header .site-branding .site-description{font-family:Georgia,Times,"Times New Roman",serif;}

	.case-studies .yuzo_wraps .yuzo-img{
		width:100% !important;
	}


	#shop-top-area,
	#top-widget-inner,
#home-cols-inner,
#bottom-widget-inner,
#main-content-wrapper,
#main-content-wrapper-landing,
    #footer-content-wrapper,
    #footer-bottom-content-wrapper    {
        margin:0 auto;
        width:1150px;
    }

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }


#wp-calendar {
	width: 100%;
}


#wp-calendar caption {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
	margin-left: 10px;
}

#wp-calendar thead {
	font-size: 11px;
}


#wp-calendar thead th {
}


#wp-calendar tbody {
	color: #000;
}


#wp-calendar tbody td {
	padding: 3px 0 2px;
	border: 1px solid #EEE;
	text-align: center;
}


#wp-calendar tbody td:hover {
	background: #EEE;
	opacity: 0.8;
}


#wp-calendar tbody td a{
	box-shadow: none;
	color: #0D85CC;
	border: none;
	background: none;
	padding: 0;
	margin: 0;
}

#wp-calendar tfoot #next {
	text-align: right;
}


#footer-widget-area #wp-calendar tbody td {
	padding: 3px 0 2px;
	border: 1px solid #222;
	text-align: center;
	background:none ;
	color: #999;
}

.style41 {font-size: 14px}

.collect td.logoimg { text-align:center;}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}

.nivo-html-caption {
    display:none;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}

  table.visible-xs {
    display: table;
  }

  tr.visible-xs {
    display: table-row !important;
  }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
.post-callout-wrapper .multimedia-image{position:relative}
.post-callout-wrapper .multimedia-image:hover .multimedia-play-button{opacity:1;max-width:25%}
.post-callout-wrapper .multimedia-play-button{max-width:15%}
.sub-menu .post-callout-wrapper img{margin-top:25px}

.texte2{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif;font-size : 12px;}
.home-featured-prod .featured-img-container{width:100%;height:361px;background-color:#202020;overflow:hidden}
.home-featured-prod .featured-img-container img{width:100%;height:auto}



.cff-likebox{
  float: left;
  width: 100%;
  position: relative;
  margin: 20px 0 0 0;
}

.cff-likebox .fb_iframe_widget{
  width: 100%;
}

.cff-likebox .fb_iframe_widget span{
  width: 100% !important;
}

.cff-likebox .fb_iframe_widget iframe{
  margin: 0;
  position: relative;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100%;
}


.cff-likebox.cff-top.cff-outside{
  margin-bottom: 10px;
}

.cff-likebox.cff-bottom.cff-outside{
  margin-top: 10px;
}

	.clear-fix {
		padding:20px 0px 40px 0px;
		width:100%;
	}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}
.mb-3,.my-3{margin-bottom:1rem!important}

.right_article {
	width: 426px;
	float: left;
	margin: 10px 0;
}

.right_article.fullwidth_article {
	width: 100%;
}


#lbp-popup-background {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: black;
    opacity: 0.75;
    filter: alpha(opacity = 75);
    z-index: 10000000;
}


  .home .top-bar__text_item2 {
    display: none !important;
  }


li.recentcomments {
	padding:0 0 5px 0;
	}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

#menus-tab.nav-pills .nav-item{
	font-family:'FFDINStdCondensedMedium';
	margin-bottom:.5rem;
	padding:0 !important;margin:0 !important;
}

#menus-tab.nav-pills .nav-item a{
	width:100%;
	color:#fff;
	margin:0 auto;
	border-radius:0;
	padding:0 !important;margin:0 !important;
}

	#menus-tab.nav-pills .nav-item:last-child{
		border-right:none;
	}

.copyright {
    line-height: 40px;
    margin: 0 auto 0;
    color: #ffffff;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.full-width{padding:50px 0 20px;margin:30px 0;width:100%}
.full-width.image,.rnr-video{background-attachment:scroll!important;background-position:center top!important;background-size:cover!important}
.navigation .level-1 .level-1-item .has-sub-menu::before,.navigation .level-1 .level-2-item .has-sub-menu::before,.navigation .level-1 .level-3-item .has-sub-menu::before{content:"";display:block;position:absolute;right:1rem;top:50%;margin-top:-.5rem;width:1rem;height:1rem;background:0 0;border-top:1px solid #fff;border-right:1px solid #fff;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
